<div class="hold-transition login-page">
    <div class="login-box">
      <!-- /.login-logo -->
      <div class="card card-outline card-primary">
        <div class="card-header text-center">
          <a href="../../index2.html" class="h1"><b>404 </b> - Not Found -</a>
        </div>
        <div class="card-body">
          <p class="login-box-msg">El sistema no reconose la url como un recurso disponible</p>
        </div>
        <!-- /.card-body -->
      </div>
      <!-- /.card -->
    </div>
    <!-- /.login-box -->
</div>
